/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", "Segoe UI", "Ubuntu", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa;
	  text-decoration: none; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.danger,
	button.danger,
	input[type="submit"].danger,
	input[type="reset"].danger,
	input[type="button"].danger {
		background: #fc7c7c; /* Old browsers */
		background: #fc7c7c -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #fc7c7c -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #fc7c7c -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #fc7c7c -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #fc7c7c -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #fc7c7c linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
		text-shadow: 0 1px rgba(253,184,184,.75); }

	.button.danger:hover,
	button.danger:hover,
	input[type="submit"].danger:hover,
	input[type="reset"].danger:hover,
	input[type="button"].danger:hover {
		background: #fc5e5e; /* Old browsers */
		background: #fc5e5e -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #fc5e5e -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #fc5e5e -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #fc5e5e -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #fc5e5e -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #fc5e5e linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
		text-shadow: 0 1px rgba(253,184,184,.75); }

	.button.danger:active,
	button.danger:active,
	input[type="submit"].danger:active,
	input[type="reset"].danger:active,
	input[type="button"].danger:active {
		background: #fb4040; /* Old browsers */
		background: #fb4040 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #fb4040 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #fb4040 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #fb4040 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #fb4040 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #fb4040 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
		text-shadow: 0 1px rgba(253,184,184,.75); }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		display: block;
		text-align: center;
		width: 100%; }
	
	.button.half-bottom,
	button.half-bottom,
	input[type="submit"].half-bottom,
	input[type="reset"].half-bottom,
	input[type="button"].half-bottom {
		margin-bottom: 10px; }


	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

	.button.huge,
	button.huge,
	input[type="submit"].huge,
	input[type="reset"].huge,
	input[type="button"].huge {
		font-size: 1.75em;
		padding: 19px 60px;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

	.button.large,
	button.large,
	input[type="submit"].large,
	input[type="reset"].large,
	input[type="button"].large {
		font-size: 1.25em;
		padding: 12px 16px;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

	a.button { color: #444444; }

	.btn-warning {
		background: rgb(221,0,0); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(221,0,0,1) 0%, rgba(204,0,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,0,0,1)), color-stop(100%,rgba(204,0,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(221,0,0,1) 0%,rgba(204,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(221,0,0,1) 0%,rgba(204,0,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(221,0,0,1) 0%,rgba(204,0,0,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(221,0,0,1) 0%,rgba(204,0,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
	}

	.btn-inverse {
		color: #EEEEEE;
		background: rgb(102,102,102); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(102,102,102,1) 0%, rgba(66,66,66,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,1)), color-stop(100%,rgba(66,66,66,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(66,66,66,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(66,66,66,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(66,66,66,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(102,102,102,1) 0%,rgba(66,66,66,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
	}
.button-group
{
	display: inline-block;
	float: left;
	margin: 3px 15px 12px 0px;
}

.button-group h6
{
	float: left;
	display: inline-block;
	margin: 3px 12px 3px 0px;
	font-family: "Segoe UI Light", "Segoe UI", "Gill Sans", "Ubuntu Light", "Trebuchet MS", "Verdana", "Arial", sans-serif;
	font-weight: 100;
	font-size: 1.85em;
	vertical-align: middle;
	line-height: 1.5em;
	color: #333;
}

.button-group .button
{
	display: inline-block;
	float: left;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin: 0px;
}

.button-group .button.active
{
	background: rgb(63,63,63); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(63,63,63,1) 0%, rgba(109,109,109,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,63,63,1)), color-stop(100%,rgba(109,109,109,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(109,109,109,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(109,109,109,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(109,109,109,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(63,63,63,1) 0%,rgba(109,109,109,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#6d6d6d',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	text-shadow: 0 1px rgba(16, 16, 16, .75);
	border-color: #777777;
}

.button-group .button:first-of-type
{
	border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
}

.button-group .button:last-child
{
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
}